ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
  • ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
  • ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
  • ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

12 515 руб.

Описание

ADSL2 + тестер ST332B с DMM Функция для линия xdsl ADSL Установка & Инструменты для ремонта

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

Для проверки транзистора является многофункциональным ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 + READSL и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.

Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.


ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

Тесты объектов:ADSL; ADSL2; ADSL2 +; READSL Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Перезаряжаемые Li-Ion Батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL) Объем памяти: 50 записей ЖК-дисплей, управление меню Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньги


Основные функции

--DSL физический уровень тест -- Эмуляция модема (полностью Замените модем пользователя) -- PPPoE набор (RFC1683, RFC2684, RFC2516) -- Набор PPPoA (RFC2364) -- СПД набора -- Телефон Функция -DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты) -- Функция Ping (WAN & LAN) -- Загрузки данных к компьютеру с помощью RS232 core и программное обеспечение для управления -- Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее. -- Проверите опасные напряжения -- Четыре класса обслуживания судью (отлично, хорошо, хорошо, бедно)

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

ADSL2 +
Стандарты

МСЭ G.992.1 (G. ДМТ),

МСЭ G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2

МСЭ G.992.5 (ADSL2 +) приложение л

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

МСЭ G.992.1 (G. ДМТ)

МСЭ G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура10-50OC
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

ADSL2 + тестер x1

Мощность charage x1

Кросс-сетевой кабель x1

Прямая сетевой кабель x1

Кабель для передачи данных x1

CD-плеер X1

Сумка для переноски x1

Сертификат x1

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта

ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
Мы принимаем Alipay, банковский перевод и Western Union. Если вам нужны дополнительные детали, пожалуйста, не стесняйтесь связаться с нами, спасибо!
ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
Мы можем отправить ваш товар через AliExpress доставку. EMS, DHL, UPS, TNT, FedEx, Почта Гонконга, и почта Сингапура и так далее в первый разумный срок.
EMS обычно занимает 6-13 дней, более или менее. Если для отдаленных регионов, это будет немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
DHL, UPS, TNT, FedEx обычно занимает 4-6 дней, более или менее. Если для отдаленного региона, я буду немного больше времени; если по таможенной причине покупателя, это будет немного больше времени.
Почта Гонконга, почта Сингапура обычно занимает около 11-25 дней, более или менее. Если для отдаленного региона, это будет немного больше времени; если для покупателя? s таможенная причина, это будет немного больше времени.
Мы обычно отправляем товар покупателю в качестве подарка по более низкой цене, чтобы избежать налога покупателя. Тем не менее, Налог определяется таможней покупателя, а не нами, в разных странах для различных налогов, поэтому, если какой-либо налог, покупатель должен это понять.
В связи с тем, что покупатель, в том числе, отказывается подписывать посылку, или отказывается платить налог или-покупатель из страны, почтовые причины и так далее, покупатель должен понять все потери. Мы несем ответственность за то, чтобы товары не выходили из Китая. После того, как товар покинет Китай, покупатель будет нести всю ответственность.
ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
1. Все товары проверяются и проверяются перед отправкой. Если вы не удовлетворены товаром, вы можете обменять товары в течение 7 дней, и вы должны связаться с нами в течение 24 часов после получения товара.
2. Стоимость доставки и обработки не подлежит возврату, и клиент должен нести ответственность за все расходы на возврат и повторную доставку.
3. Все возвращаемые товары должны быть в исходных условиях, включая коробку и аксессуары. Искусственные дефекты не гарантированы, такие как сломанные, поцарапанные и так далее.
4. для любого EMS, пожалуйста, используйте EMS или вашу местную почту при отправке
ADSL2+ тестер ST332B с DMM Функция для линия xdsl ADSL Установка& Инструменты для ремонта
Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Спасибо!

Характеристики

Номер модели
ST332B
Бренд
DVP
Item
ADSL/ADSL2+ Tester
Language
English
Power
2800mAH Li-ion battery (Rechargeable)
Dimensions
180*93*48mm
Weight -
0.5Kg
Country of origin
China(Mainland)
Certificate
CE Approved